<bugID>1007920<Summary>Render all AudioParams correctly</Summary><Description>AudioParams rendered in the params view work fine for strings, numbers and booleans, but for other types, they render strangely or do not work.

ArrayBuffer in the BuferSourceNode shows as `[undefined undefined]`
Other undefined properties in BufferSourceNode (loop, loopStart, loopEnd) show up as empty and cannot be edited.</Description></bugID>